.ico-holder{
    height: 40px;
    .ticker{
        font-size: 8px;
        background-image: linear-gradient( 342deg,#cc4d74,#f92969);
//background-image: linear-gradient(135deg, #0c32d5, #159BFC);

        padding: 2px;
        position: absolute;
        color: #fff;
        border-radius: 50%;
        width: 15px;
        top: 5px;
        right: 10px;
    }
    .vertical-aligner{
        height: 40px;
        width: 1px;
    }
}
.notification_scroll_container{
    height: 350px;
    background: #ffffff;
    overflow-y: scroll;
    .patient_tray{
        height: 70px;
        border-bottom: 1px solid #ccc;
        .vertical-aligner{
            height: 70px;
            width: 1px;
        }
        .approved-btn{
            padding: 3px 5px;
            border-radius: 4px;
            background-image: linear-gradient(to right, #00a79d, #2bb673);
            color: #ffffff;
            font-size: 12px;
            border:none;
            min-width: 70px;
        }
        .reject-btn{
            padding: 3px 5px;
            border-radius: 4px;
            border: solid 2px #8493ae;
            color: #8493ae;
            font-size: 12px;
            min-width: 70px;
        }
    }
}